Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#46746 - [gvfs-google] "Volume does not Implement Mount" error in Nautilus

Attached to Project: Arch Linux
Opened by Britt Yazel (brittyazel) - Friday, 16 October 2015, 01:44 GMT
Last edited by Doug Newgard (Scimmia) - Sunday, 18 October 2015, 02:42 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Today's updates to gnome and gvfs have left me with a "Volume does not implement mount" error when trying to access my google drive accounts from nautilus. I did not have this problem with Gnome 3.18.0, but now that 3.18.1 is out I cannot mount the systems.
This task depends upon

Closed by  Doug Newgard (Scimmia)
Sunday, 18 October 2015, 02:42 GMT
Reason for closing:  Duplicate
Additional comments about closing:   FS#46721 
Comment by Doug Newgard (Scimmia) - Friday, 16 October 2015, 03:11 GMT
Duplicate of  FS#46721 ?

Loading...